verify update 1.0.1 failed

Got a problem with Viscosity or need help? Ask here!

Guldan


Post by Guldan » Fri Jan 02, 2009 9:20 pm
Hi,

The update check signaled that there was an update for my 1.0.0 version. I clicked on update now. But after downloading the program tells me the update is not signed correctly and exits.

Regards

elvandar


Post by elvandar » Fri Jan 02, 2009 9:41 pm
I can confirm that this is the case for me as well.

Using Mac os X 10.5.6

James

User avatar
Posts: 1908
Joined: Thu Sep 04, 2008 9:27 pm

Post by James » Fri Jan 02, 2009 9:59 pm
I'm afraid this error will occur for most people due to a bug in version 1.0. Unfortunatly there is no way we can work around this from our server's end, however version 1.0.1+ will not exhibit the problem for when future updates are released.

Version 1.0.1 can be downloaded and installed manually using the link below:
http://www.viscosityvpn.com/download/Viscosity.dmg

Instructions for updating Viscosity manually can be found at:
http://www.viscosityvpn.com/support/?se ... upportid=8

Apologies for the confusion.

Regards
James
James Bekkema
Viscosity Developer

Web: http://www.sparklabs.com
Support: http://www.sparklabs.com/support
Twitter: http://twitter.com/sparklabs
3 posts Page 1 of 1